Announcement

Collapse
No announcement yet.

Alpha Release - 2008/08/28

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Alpha Release - 2008/08/28

    A new release is available from Nightblade's Testing Page. The changelog lists what has changed.

    The big change this time is that Nightblade now uses the UT3 mod system introduced in patch 1.3. This means you have to install the 1.3 patch, and you should remove any previous Nightblade installation before installing the new version.

    Nightblade now installs to a different directory, so check the install instructions before installation.

    Also added a Nightblade splash movie to the startup movies.
    Immortius' Forge

  • #2
    wewt it's back on track baby
    Nightwarden,
    .:Mockers Thievery Guild:.
    - "Earth dons the red; calls the maggots."

    Comment


    • #3
      The time is ripe for Nightblade
      deserve victory

      Comment


      • #4
        I can't get this version of Nightblade to run.

        I patched UT3 to version 1.3. I removed the \My Games\Unreal Tournament 3\ directory. I ran UT3 to recreate the directory and then copied the new Nightblade update to that directory. Then I ran NightbladeLauncher.exe. It asks for a UTEngine.ini file so I select the one in \My Games\Unreal Tournament 3\UTGame\Config\. After that UT3 starts up like normal and there is no Nightblade or ThieveryUT3 entry in the Instant Action menu.

        I tried the above in vista and in xp and it didn't work on either. Did I miss something?

        Comment


        • #5
          Sounds like I included the wrong launcher - the new one doesn't require the location of the ini file to be specified.

          I've uploaded the new launcher to http://www.night-blade.com/download/...deLauncher.exe and will reupload the release.
          Immortius' Forge

          Comment


          • #6
            Should it be asking for the CD Key after startup?

            its not a problem, just asking. ^_^
            SSSSSPPPPPAAAAAMMMMM 44444 EEEEEVVVVVEEEEEAAAAA!!!!!

            Comment


            • #7
              Thanks Immort that seems to have worked. The first couple times I ran the NightbladeLauncher it made UT3 crash but around the third time it got stuck on a black screen. Pressing escape made it start working again. It did ask for my CD Key and my online account/password the first time.

              Comment


              • #8
                Yeah, the mod system means each mod uses a separate set of ini files, so you'll need to enter the cd-key for each one.
                Immortius' Forge

                Comment


                • #9
                  Originally posted by immortius View Post
                  Yeah, the mod system means each mod uses a separate set of ini files, so you'll need to enter the cd-key for each one.
                  Another terrible design from Epic.. Time for Epic to go back to basics.
                  I'd Be More Apathetic... If I Wasn't So Lethargic

                  Comment


                  • #10
                    Hello,

                    I finally got UT3 and like so many other BCG community members, I too am anxious for Night-blade to be released. However, I wanted to verify which answer is correct.

                    Originally posted by immortius View Post
                    The big change this time is that Nightblade now uses the UT3 mod system introduced in patch 1.3. This means you have to install the 1.3 patch, and you should remove any previous Nightblade installation before installing the new version.
                    On the official Night-blade website, it says this on the ALPHA page:
                    First, ensure that you have installed the latest UT3 patch. At the time of writing the latest patch is 1.3. Nightblade will not run with the 1.3 patch.
                    Do I need UT3 patched to version 1.3 or not?


                    Thank you for helping out an old gamer.
                    Team ORJ

                    Comment


                    • #11
                      *do* install 1.3

                      Comment


                      • #12
                        Originally posted by dracflamloc View Post
                        *do* install 1.3
                        Thank you.
                        Team ORJ

                        Comment


                        • #13
                          Without, without. :/
                          Immortius' Forge

                          Comment


                          • #14
                            Now I'm confused again.

                            The ALPHA page is conflicting in itself (as I read it): Install the latest patch (currently 1.3) for UT3. However, Night-blade will not run with 1.3.

                            Immortius, you said in this thread to install 1.3 update, but then you now reply "without, without". Do you mean play Night-blade, UT3 should be without 1.3? What version should UT3 be at then?




                            Referring to my own confusion:
                            "MAYDAY! MAYDAY! Gamer down! I say again, we have a gamer down! Send backup now!"
                            Team ORJ

                            Comment


                            • #15
                              The website should have read "Nightblade will not run without1.3". I updated it before posting that, so it doesn't actually contradict itself anymore.
                              Immortius' Forge

                              Comment

                              Working...
                              X